rendezvous_server = 'relay.benduhn.de'
nat_type = 1
serial = 0

[options]
custom-rendezvous-server = 'relay.benduhn.de'
key = 'vFBsNVKjUoz143uMJi3eIxiDCtI5UdA+ql5RlgeDyKw='
relay-server = 'relay.benduhn.de'
